foo=bar
webrep=WebRep
avwebrep=avast! WebRep
internaltabs=Nie je možné hlasovať pre lokálne súbory alebo interné záložky
votethank=Ďakujeme. Váš hlas bol úspešne uložený.
no-rating=Táto stránka nemá žiadne hodnotenie
rating-pending=Zisťujem hodnotenie
rating-good=Táto stránka má dobré hodnotenie
rating-average=Táto stránka má priemerné hodnotenie
rating-bad=Táto stránka má zlé hodnotenie
no-weight=(nedostatočný počet hlasov)
weight1=(založené na malom počte hlasov)
weight2=(založené na obmedzenom počte hlasov)
weight3=(založené na mnohých hlasoch)
overall-rating=Celkové hodnotenie
warning=Varovanie
warn-text-credit-number=Zdá sa, že sa pokúšate vložiť heslo alebo číslo platobnej karty na stránku, ktorá má zlé hodnotenie. Overte si prosím, či ste naozaj na správnej stránke. Vkladať osobné údaje na nedôveryhodnej stránke môze byť nebezpečné.
warn-text-fishing-site=Tato stránka bola označená ako podvodná.
trust-domain=Dôverovať tejto doméne
close-back=Chcem preč odtiaľto
close=Ignorovať toto varovanie
sfzone-headline=avast! SafeZone
sfzone-text=Otvorili ste stránku elektronického bankovníctva. Chcete ju otvoriť v prostredí avast! SafeZone?
sfzone-yes=Áno
sfzone-yes-always=Áno, vždy
sfzone-no=Nie
sfzone-never=Nikdy
anonymousUser=Anonymný používateľ
sitecorrect-headline=SiteCorrect
sitecorrect-text=Toto pravdepodobne nie je tá stránka, ktorú ste chceli otvoriť.
sitecorrect-mean=Mysleli ste %s ?
sitecorrect-yes=Áno
sitecorrect-no=Nie, skutočne som myslel %s
sitecorrect-auto=Nabudúce otvárať správne stránky automaticky
sitecorrect-help=Pre nastavenie funkcie avast! SiteCorrect otvorte používateľské rozhranie programu avast!, vyberte Dodatková ochrana, Ochrana prehliadača a použite tlačidlo Nastavenia.
sitecorrect-bar-msg=SiteCorrect: automatické presmerovanie z %s
sitecorrect-bar-button=Toto nebola chyba, chcem späť
